FANCYBOX = xpath__/html/body/div[5]/aside[2]/div[2]/header/button
FANCYBOX2 = xpath__/html/body/div[4]/aside[2]/div[2]/header/button
FANCYBOX3 = xpath__(//button[@type='button'])[12]
FANCYBOX4 = xpath__(//button[@type='button'])[11]
MY_ACCOUNT = xpath__//li/a/span
USERNAME = name__login[username]
PASSWORD = name__login[password]
LOG_IN = xpath__//*[@id="send2"]
SIGNED_USER = xpath__/html/body/div[1]/div[1]/div/div/div[2]/a/span[2]
SHOPPING_CART = xpath__/html/body/div[1]/div[1]/div/div/div[1]/a
SHOPPING_CART2 = xpath__/html/body/div[2]/div[1]/div/div/div[1]/a
DELETE_ITEM = xpath__//*[@id="shopping-cart-table"]/tbody[1]/tr/td[1]/div/div[2]/a[3]
EMPTY_CART = xpath__//*[@id="maincontent"]/div[6]/div/div[2]/p[1]
SEARCH_LINK = id__sli_search_1
SEARCH_BOX = xpath__//*[@id="sli_search_1"]
SEARCH_KEYWORD = BOOTS
SEARCH_BUTTON = cssSelector__button.btn.btn-default
SEARCH_COUNT = xpath__//*[@id="facet-cat1"]/ol/li[1]/a
PLP1 = xpath__/html/body/div[1]/div[1]/div/div/div[3]/nav/ul/li[3]/a
PLP2 = xpath__/html/body/div[1]/div[1]/div/div/div[3]/nav/ul/li[3]/div/ul/li[3]/a
PDP = cssSelector__a.product-item-link
COLOR_NAME= xpath__//*[@id="product-options-wrapper"]/div/div/div[1]/div/span[2]
COLOR = cssSelector__div.swatch-option.image
SIZE = xpath__//div[@id='product-options-wrapper']/div/div/div[2]/div/div/div[9]
ADD_TO_CART = id__product-addtocart-button
CHECKOUT = xpath__(//button[@type='button'])[5]
SPCSHIPPING_INFO_EDIT = xpath__//*[@id="shipping"]/div[1]
SPCSHIPPING_FIRST_NAME = name__firstname
SPCSHIPPING_LAST_NAME = name__lastname
SPCSHIPPING_ADDRESS = name__street[0]
SPCSHIPPING_CITY = name__city
#SPCSHIPPING_STATE get it from Chrome
SPCSHIPPING_STATE = xpath__//*[@id="shipping-new-address-form"]/div[5]/div
#SPCSHIPPING_STATE_SELECT get it from FF
SPCSHIPPING_STATE_SELECT = xpath__/html/body/div[1]/main/div[3]/div/div[3]/div[4]/ol/li[1]/div[2]/form/div/div[5]/div/select/option[7]
SPCSHIPPING_ZIPCODE = xpath__//div[@id='shipping-new-address-form']/div[7]/div/input
SPCSHIPPING_PHONE = xpath__//div[@id='shipping-new-address-form']/div[9]/div/input
SPCSHIPPING_CHOICE = xpath__/html/body/div[1]/main/div[3]/div/div[3]/div[4]/ol/li[2]/div/div[3]/form/div[1]/table/tbody/tr[2]/td[1]/div/label
SPCSHIPPING_CHOICE_CONTINUE = xpath__(//button[@type='submit'])[2]
SALES_TAX = xpath__/html/body/div[2]/main/div[3]/div/div[3]/aside/div[2]/div/div/div[1]/table/tbody/tr[3]/td/span
	
#-----Verify Track Order-------------
TRACK_ORDER = xpath__//a[contains(text(),'Track Order')]
ORDER_ID = id__oar-order-id
ORDER_LAST_NAME = id__oar-billing-lastname
ORDER_EMAIL = id__oar_email
ORDER_CONTINUE = xpath__(//button[@type='submit'])[2]
ORDER_INFORMATION = xpath__/html/body/div[1]/main/div[3]/div[1]/div[3]

#-----Return Order--------------------
VIEW_DETAILS = xpath__//table[@id='my-orders-table']/tbody/tr[4]/td[7]/a/span
RETURN = xpath__//main[@id='maincontent']/div[3]/div/ul/li[3]/a

#------Sign Up Newsletter ---------------
EMAIL_NEWSLETTER = name__email
SUBMIT_NEWSLETTER = cssSelector__button.button.button-default
ASSIGED_NEWSLETTER = xpath__/html/body/div[2]/main/div[1]/div[2]/div[2]/div/div
 
#--------BORDER FREE & GIFT CARD-------------------
SHIPTO = cssSelector__img[alt="United States"]					
SHIPTO_COUNTRY = xpath__//*[@id="bfx-cc-countries-select"]
SHIPTO_COUNTRY_USA = xpath__/html/body/div[4]/div/div/form/div[1]/select/option[210]
SHIPTO_COUNTRY_VALUE = xpath__//*[@id="bfx-cc-countries-select"]/option[132]
SHIPTO_CONTINUE = xpath__//*[@id="bfx-cc-btn"]
FANCY_INT = xpath__//*[@id='bfx-wm-close-button']
COLOR_NAME2 = xpath__/html/body/div[2]/main/div[3]/div[3]/div[4]/div[5]/form/div[1]/div/div/div[1]/div/span[2]
COLOR_WAIT = xpath__//div[@id='product-options-wrapper']/div/div/div/div/div/div 	
INT_SIZE = xpath__//div[@id='product-options-wrapper']/div/div/div[2]/div/div/div[11]
SUCCESS_ADD = xpath__/html/body/div[2]/main/div[1]/div[2]/div/div
INT_CHECKOUT = xpath__(//button[@type='button'])[3]
SECURE_CHECKOUT = xpath__/html/body/div[2]/div/div/main/header/div/div[1]/h1
HOME_PAGE = xpath__/html/body/div[1]/div[1]/div/a/img
GIFT_CARD = xpath__//a[contains(text(),'Gift Cards')]
PURCHASE_EGIFTC = xpath__(//button[@type='button'])[3]
ECHOOSE_AMOUNT = xpath__//*[@id="giftcard-amount"]
EGIFTC_ADDTOCARD = id__product-addtocart-button
GIFT_CARD_CODE = id__giftcard-code
GIFT_CARD_PIN = id__giftcard-pin
GIFT_BALANCE = id__quick-check-button
GIFT_STATUS = xpath__//*[@id="giftcard-balance-lookup"]/div/span

